Subject: Oasis Pipe Line Company Amendments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 01:33:00 -0700 (PDT)

I am inquiring about the status of amendments that were forwarded to you on 
September 19, 2000.  Further, I will be forwarding another amendment for your 
review and initial today.  I have several amendments that are waiting to be 
signed by the Vice President.  I would like to forward these contracts and 
amendments to the Vice President all at once.  

Please let me know when you have reviewed these amendments and I will pick 
them up.  

Thank you.

Marlene Hilliard